Subject: Price Corrections for 5 May 2001 Real-Time Prices: UPDATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 11:05:00 -0700 (PDT)

[email-masked] writes to the NYISO_TECH_EXCHANGE Discussion List:

When the corrected generator prices were posted for the 5 May 2001
real-time market, the zonal prices were inadvertently left at their
uncorrected levels.  The updated file for the 5 May 2001 prices posted
today -- 14 May 2001 -- contains the corrected zonal prices as well as the
originally corrected generator prices for 5 May 2001.